#ifndef ___TP_PERIPHERAL_H___
#define ___TP_PERIPHERAL_H___

#include <stdint.h>

/**
 * @brief 函数用于初始化外围设备.
 */
void tp_peripheral_init(void);

void tp_adv_start(void);

#endif /* ___TP_PERIPHERAL_H___ */
